<?php
$z[0]=Array("field","南平大洲岛,南平大洲岛介绍,延平",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大洲岛位于闽江上游，是闽北新近开发的一处集体闲、娱乐为一体的旅游景点。依山傍水，岛上四季常青，气候宜人，被誉为闽北的“太阳岛”。 从踏上度假岛的那一刻开始，您就会感受到从未有过的惬意和轻松，使您暂时摆脱城市的喧闹、紧张的工作和琐碎的日常生活",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","南平大洲岛_延平区南平大洲岛旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大洲岛位于闽江上游，是闽北新近开发的一处集体闲、娱乐为一体的旅游景点。依山傍水，岛上四季常青，气候宜人，被誉为闽北的“太阳岛”。 从踏上度假岛的那一刻开始，您就会感受到从未有过的惬意和轻松，使您暂时摆脱城市的喧闹、紧张的工作和琐碎的日常生活，真正得到一次回归自然的享受。岛内有水上降落伞、跑马场、快艇、赛车、儿童乐园、高空探险、协力车、烧烤、冲浪舰、马车、射箭场、碰碰船、激流勇进、冲浪、仿古画舫、水上憩园等众多项目。</div><br clear=all>",553,1029);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143FAL10-11407.gif",1031,1116);
$z[7][4]['name']="litpic";

?>